Subject: More news on WebDAV file sharing

From: Lisa Dusseault <[email-masked]>
Date: Fri, 15 Oct 2004 12:28:38 -0700

Changes recently:
   - The site is now available also as http://ietf.webdav.org, which 
should work for both the graphical Web UI (a GET request will be 
redirected to the WebUI) and for WebDAV clients to connect to.
   - Email notifications now work -- e.g. get an email when a shared 
document changes or is unlocked

To get a directory for a working group or other IETF effort, or an 
account for yourself, email me (let me know what login you'd like).

Lisa